#!/bin/sh
# generate templates
for i in rtpengine-daemon rtpengine-recording-daemon; do
  sed \
    -e 's:daemon\.pid:daemon.%i.pid:g' \
    -e 's:/etc/rtpengine/:/etc/rtpengine_%i/:g' \
    $i.service > $i@.service
done
